Debian Bug report logs - #713983
ITP: ruby-http-cookie -- Ruby library to handle HTTP cookies

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Gunnar Wolf <gwolf@gwolf.org>

Date: Mon, 24 Jun 2013 15:09:01 UTC

Owned by: Gunnar Wolf <gwolf@gwolf.org>

Severity: wishlist

Fixed in version ruby-http-cookie/1.0.1-1

Done: Gunnar Wolf <gwolf@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-ruby-extras-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#713983; Package wnpp. (Mon, 24 Jun 2013 15:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gunnar Wolf <gwolf@gwolf.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-ruby-extras-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Mon, 24 Jun 2013 15:09:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gunnar Wolf <gwolf@gwolf.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-http-cookie -- Ruby library to handle HTTP cookies
Date: Mon, 24 Jun 2013 10:06:48 -0500
Package: wnpp
Severity: wishlist
Owner: Gunnar Wolf <gwolf@gwolf.org>

* Package name    : ruby-http-cookie
  Version         : 1.0.1
  Upstream Author : Akinori MUSHA <knu@idaemons.org>, Eric Hodel, Aaron Patterson, Mike Dalessio
* URL             : https://github.com/sparklemotion/http-cookie
* License         : MIT
  Programming Lang: Ruby
  Description     : Ruby library to handle HTTP cookies

This library aims to be both compliant with RFCs and compatible with
today's major browsers.

It was originally a part of the Mechanize library
(https://github.com/sparklemotion/mechanize), separated as an
independent library in the hope of serving as a common component that
is reusable from any HTTP related piece of software.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 24 Jun 2013 20:06:07 GMT) Full text and rfc822 format available.

Reply sent to Gunnar Wolf <gwolf@debian.org>:
You have taken responsibility. (Wed, 07 Aug 2013 23:04:16 GMT) Full text and rfc822 format available.

Notification sent to Gunnar Wolf <gwolf@gwolf.org>:
Bug acknowledged by developer. (Wed, 07 Aug 2013 23:04:16 GMT) Full text and rfc822 format available.

Message #12 received at 713983-close@bugs.debian.org (full text, mbox):

From: Gunnar Wolf <gwolf@debian.org>
To: 713983-close@bugs.debian.org
Subject: Bug#713983: fixed in ruby-http-cookie 1.0.1-1
Date: Wed, 07 Aug 2013 23:00:14 +0000
Source: ruby-http-cookie
Source-Version: 1.0.1-1

We believe that the bug you reported is fixed in the latest version of
ruby-http-cookie, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 713983@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gunnar Wolf <gwolf@debian.org> (supplier of updated ruby-http-cookie package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 24 Jun 2013 10:15:34 -0500
Source: ruby-http-cookie
Binary: ruby-http-cookie
Architecture: source all
Version: 1.0.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Gunnar Wolf <gwolf@debian.org>
Description: 
 ruby-http-cookie - Ruby library to handle HTTP Cookies based on RFC 6265
Closes: 713983
Changes: 
 ruby-http-cookie (1.0.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #713983)
Checksums-Sha1: 
 59188ba7d71271cdfa2c6325e2d86c72678183d2 2137 ruby-http-cookie_1.0.1-1.dsc
 762b6738c2e29f25717f9c898473142c031adcab 35208 ruby-http-cookie_1.0.1.orig.tar.gz
 ad2b07d4e72ac6317f26e244d7dc48568e378a5e 2267 ruby-http-cookie_1.0.1-1.debian.tar.gz
 87e3e38d63db260d8cb2b5d69e7f42a737cdb6ae 24552 ruby-http-cookie_1.0.1-1_all.deb
Checksums-Sha256: 
 39fec37bbc9950a0a1195836d7a1b1c023accbda4b18f6f5be2de727c5b6fb89 2137 ruby-http-cookie_1.0.1-1.dsc
 64568c47473a65e5ceb07a81c2558ee76423c14728a1690d9bd5c2dfaa061187 35208 ruby-http-cookie_1.0.1.orig.tar.gz
 6b16602bd757576b8eede1104510ac66f864e867a23ed8c518b570eea25684fb 2267 ruby-http-cookie_1.0.1-1.debian.tar.gz
 dfab190db5e26929a159b5d376f3b97dfc6bb38f67795617f1ef5fabea2a3429 24552 ruby-http-cookie_1.0.1-1_all.deb
Files: 
 16a8c6d10856166f7d32a49141fc04a6 2137 ruby optional ruby-http-cookie_1.0.1-1.dsc
 75ee2ebeeaf6364404013ef81dbdde1b 35208 ruby optional ruby-http-cookie_1.0.1.orig.tar.gz
 a28445ee3fb7b3ddd38242ea292f8c04 2267 ruby optional ruby-http-cookie_1.0.1-1.debian.tar.gz
 6d996c2f66301417c65a77571f947789 24552 ruby optional ruby-http-cookie_1.0.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRyGX7AAoJEGc6A+TB25IfByQP/37JCeQJ0fbAkbWLT5Q3DDFg
KRnrElxW+7WtIpNBtwyKpU103X6Kcl/molx2kd75kDlI+lq4E0v1YDrTlkynAWPw
tLMKrFPFzzGcmtweDZtjtx4doMcp9zx4EQYFgF6RLpLAy4/mkT4FPFowkltzU+UW
SfQYYNs0kDbFVus+COaS5oNwDliOj9LDLOyXlGuWGyzw1QeMpnuRd1N9I6Gg1iUs
e+Nj60QCnBsTGt0loLEl87YLdHyUjbBrNQTZRDbhjf/JTxSX5NJKhGYxYm2QNnFd
0ya9EN6b2Tr7EXZ+I+jfC5CuIhJTCMlSj44ASd154sME7QDyWRIKjQCjJ2cLW5Wg
XjEeLpC7j7F49JLmdjXT9lvyghgEiNyVy7FTw6heXqj9Msp53NNOYblbBJaIe0bO
WSnT8+lrZGoFKike7fLg/6FsYug3IcJ8lkDhxAaQRKy38hnqkyGPVGDhux7WLS4O
6KLL3Enh+HyMnm+/6YjHnipwzaoC8u1DzQFgEa+Tk4GADcGkh5Nf9bbtN2/a7HVn
AQntf4fi+cZ91BpRj6yk2lkuo0Pcd1cH4oJKa3FrD4HOpH4KT4oEss/y17lzV3bV
gMJUlB8Ebzz52mna/6cmOd70Rz5JknQ7Db3TbOrpMHJCLYneJQOdercKfvuEkuff
McV+cl1P3F8Nbpdh0siO
=1DbD
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 05 Sep 2013 07:35:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:13:24 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.